mPulse

Wednesday, August 6, 2008

Wordpress Install - Installer FAIL!

So, the last post I put up simply stated that I had failed in installing Worpress 2.6 on my own server. The permalinks were messed up and it looked a lot like an issue that a lot of people were having.

But, the catch was: the problem persisted when I tried to use Wordpress 2.5.1. Hmmm...wonder what's up.

So today, I started thinking that it might be an Apache issue, rather than a Wordpress issue. So, taking a break from a massive project I'm doing (only so much performance data you can process before brain freeze), I started to poke around.

AllowOverride All

That did it. I was not letting Apache read the damn .htaccess file that Wordpress installed.

Excuse the thudding of my head on the desk.

Many apologies to the Automattic team. This user haz th dumb.

No comments:

Post a Comment